/*     1845965 : 이미지 (비율형)      */
.img_ratio__1845965__ {max-width:100%;vertical-align:top}
.img_ratio__1845965__ * {box-sizing:border-box}
.img_ratio__1845965__ a {display:block;vertical-align:top}
.img_ratio__1845965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1845965__ img {width:auto}
}

/*     1845975 : 셀 설정      */
.cell_option__1845975__ {display:table;width:100%}
.cell_option__1845975__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1845975__ {display:none;}
}
@media (min-width:1024px){
	.col__1845975__ {display:block;}
}

/*     1845985 : 공백      */
.solid_line__1845985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1845985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1845985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1845985__ {height:10px;}
}

/*     1845995 : 셀 설정      */
.cell_option__1845995__ {display:table;width:100%}
.cell_option__1845995__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1845995__ {display:none;}
}
@media (min-width:1024px){
	.col__1845995__ {display:block;}
}

/*     1846005 : 타이틀 + 서브 텍스트      */
.title__1846005__ {position:relative; border:1px solid #1a7991;}
.title__1846005__in {position:relative;padding:25px 20px;}
.title__1846005__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__1846005__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__1846005__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__1846005__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__1846005__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__1846005__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__1846005__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__1846005__ {}
	.title__1846005__in {padding:50px;}
	.title__1846005__:before {content:'';height:50px; width:5px;left:0px;}
	.title__1846005__:after {content:'';height:5px; width:50px;left:0px;}
	.title__1846005__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__1846005__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__1846005__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__1846005__ .title {font-size:40px;line-height:45px;}
	.title__1846005__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     1846015 : 블록 설정      */
.block_option__1846015__ {display:table;width:100%}
.block_option__1846015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1846015__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__1846015__ {margin-top:60px;}
}

/*     1846025 : 이미지 (모바일/PC 출력 구분)      */
.img__1846025__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__1846025__ * {box-sizing:border-box}
.img__1846025__ a {display:block;vertical-align:top}
.img__1846025__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__1846025__ img {vertical-align:top;}
.img__1846025__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1846025__ {padding-top:35px; padding-bottom:0;}
	.img__1846025__ .img_m {display:none;}
	.img__1846025__ .img_pc {display:block;}
	.img__1846025__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__1846025__ .img_title {font-size:30px;}
}

/*     1846035 : 셀 설정      */
.cell_option__1846035__ {display:table;width:100%}
.cell_option__1846035__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1846035__ {}
}
@media (min-width:1024px){
	.col__1846035__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     1846045 : 공백      */
.solid_line__1846045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1846045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1846045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1846045__ {height:25px}
}

/*     1846055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846055__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1846055__ ul li:first-child {margin-top:0}
.text_list__1846055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#1a7991;vertical-align:top}
.text_list__1846055__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846055__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1846055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846055__ ul li {font-size:17px}
}

/*     1846065 : 공백      */
.solid_line__1846065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1846065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1846065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1846065__ {height:25px}
}

/*     1846075 : 블록 설정      */
.block_option__1846075__ {display:table;width:100%}
.block_option__1846075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1846075__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__1846075__ {margin-top:60px;}
}

/*     1846085 : 이미지 (모바일/PC 출력 구분)      */
.img__1846085__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__1846085__ * {box-sizing:border-box}
.img__1846085__ a {display:block;vertical-align:top}
.img__1846085__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__1846085__ img {vertical-align:top;}
.img__1846085__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1846085__ {padding-top:35px; padding-bottom:0;}
	.img__1846085__ .img_m {display:none;}
	.img__1846085__ .img_pc {display:block;}
	.img__1846085__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__1846085__ .img_title {font-size:30px;}
}

/*     1846095 : 셀 설정      */
.cell_option__1846095__ {display:table;width:100%}
.cell_option__1846095__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1846095__ {}
}
@media (min-width:1024px){
	.col__1846095__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     1846105 : 공백      */
.solid_line__1846105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1846105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1846105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1846105__ {height:25px}
}

/*     1846115 : 이미지 리스트 (타일형)      */
.img_tile__1846115__ * {box-sizing:border-box;}
.img_tile__1846115__ .inner__1846115__ {margin:0 -7px;}
.img_tile__1846115__ .inner__1846115__:after {content:''; display:block; clear:both;}
.img_tile__1846115__ .item {float:left; position:relative; width:100%;}
.img_tile__1846115__ .item a {display:block; text-decoration:none;}
.img_tile__1846115__ figure {display:block; margin:0; padding:0;}
.img_tile__1846115__ figure img {max-width:50%; vertical-align:bottom;}
.img_tile__1846115__ .text_box {display:block; margin-top:10px;}
.img_tile__1846115__ .text_box p {margin:0; padding:0;}
.img_tile__1846115__ .text_box p.subject {font-weight:bold; color:#000000;}
.img_tile__1846115__ .text_box p.content {margin-top:5px; color:#888;}

.text_sml__1846115__ .text_box p.subject {font-size:14px; line-height:1.6em;}
.text_sml__1846115__ .text_box p.content {font-size:13px; line-height:1.6em;}
.text_med__1846115__ .text_box p.subject {font-size:16px; line-height:1.4em;}
.text_med__1846115__ .text_box p.content {font-size:14px; line-height:1.6em;}
.text_big__1846115__ .text_box p.subject {font-size:18px; line-height:1.4em;}
.text_big__1846115__ .text_box p.content {font-size:15px; line-height:1.6em;}

.col_m_1__1846115__ .item {width:100%;}
.col_m_2__1846115__ .item {width:50%;}
.col_m_3__1846115__ .item {width:33.3333%;}
.col_m_4__1846115__ .item {width:25%;}
.col_m_1__1846115__ .item,
.col_m_2__1846115__ .item2n,
.col_m_3__1846115__ .item3n,
.col_m_4__1846115__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1846115__ figure img {max-width:100%; vertical-align:bottom;}
	.col_m_1__1846115__ .item,
	.col_m_2__1846115__ .item2n,
	.col_m_3__1846115__ .item3n,
	.col_m_4__1846115__ .item4n {clear:none;}

	.col_t_1__1846115__ .item {width:100%;}
	.col_t_2__1846115__ .item {width:50%;}
	.col_t_3__1846115__ .item {width:33.3333%;}
	.col_t_4__1846115__ .item {width:25%;}
	.col_t_5__1846115__ .item {width:20%;}
	.col_t_6__1846115__ .item {width:16.6666%;}
	.col_t_1__1846115__ .item,
	.col_t_2__1846115__ .item2n,
	.col_t_3__1846115__ .item3n,
	.col_t_4__1846115__ .item4n,
	.col_t_5__1846115__ .item5n,
	.col_t_6__1846115__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1846115__ .inner__1846115__ {margin:0 -7px;}


	.col_t_1__1846115__ .item,
	.col_t_2__1846115__ .item2n,
	.col_t_3__1846115__ .item3n,
	.col_t_4__1846115__ .item4n,
	.col_t_5__1846115__ .item5n,
	.col_t_6__1846115__ .item6n {clear:none;}

	.col_pc_1__1846115__ .item {width:100%;}
	.col_pc_2__1846115__ .item {width:50%;}
	.col_pc_3__1846115__ .item {width:33.3333%;}
	.col_pc_4__1846115__ .item {width:25%;}
	.col_pc_5__1846115__ .item {width:20%;}
	.col_pc_6__1846115__ .item {width:16.6666%;}
	.col_pc_1__1846115__ .item,
	.col_pc_2__1846115__ .item2n,
	.col_pc_3__1846115__ .item3n,
	.col_pc_4__1846115__ .item4n,
	.col_pc_5__1846115__ .item5n,
	.col_pc_6__1846115__ .item6n {clear:both;}
}

/*     1846125 : 공백      */
.solid_line__1846125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1846125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1846125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1846125__ {height:25px}
}

